微慑信息网

CVE-2008-1300-漏洞详情

CVE-2008-1300
CVSS 4.3
发布时间 :2008-03-12 13:44:00
修订时间 :2010-11-11 00:00:00
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in the Logfile Viewer Settings function in system/workplace/admin/workplace/logfileview/logfileViewSettings.jsp in Alkacon OpenCms 7.0.3 and 7.0.4 allows remote attackers to inject arbitrary web script or HTML via the filePath.0 parameter in a save action, a different vector than CVE-2008-1045.


[CNNVD]Alkacon OpenCms ‘logfileViewSettings.jsp’跨站脚本攻击漏洞(CNNVD-200803-192)

        Alkacon OpenCms system/workplace/admin/workplace/logfileview/logfileViewSettings.jsp中的Logfile Viewer Settings函数存在的跨站脚本攻击漏洞会允许远程攻击者通过一个存档操作中的filePath.0参数来注入任意web脚本或HTML。


CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]


CWE (弱点类目)

CWE-79 [在Web页面生成时对输入的转义处理不恰当(跨站脚本)]


CPE (受影响的平台与产品)

cpe:/a:alkacon:opencms:7.0.4 Alkacon OpenCms 7.0.4
cpe:/a:alkacon:opencms:7.0.3 Alkacon OpenCms 7.0.3


OVAL (用于检测的技术细节)

未找到相关OVAL定义


官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-1300

(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2008-1300

(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200803-192

(官方数据源) CNNVD


其它链接及资源

http://xforce.iss.net/xforce/xfdb/41095


(UNKNOWN)  XF  opencms-logfileviewsettings-xss(41095)
http://www.securityfocus.com/bid/28152


(UNKNOWN)  BID  28152
http://www.securityfocus.com/archive/1/archive/1/489291/100/0/threaded


(UNKNOWN)  BUGTRAQ  20080308 Alkacon OpenCms logfileViewSettings.jsp XSS, file disclosure
http://securityreason.com/securityalert/3731


(UNKNOWN)  SREASON  3731
http://secunia.com/advisories/29278


(VENDOR_ADVISORY)  SECUNIA  29278


漏洞信息

Alkacon OpenCms ‘logfileViewSettings.jsp’跨站脚本攻击漏洞
中危 跨站脚本
2008-03-12 00:00:00 2008-09-05 00:00:00
远程  
        Alkacon OpenCms system/workplace/admin/workplace/logfileview/logfileViewSettings.jsp中的Logfile Viewer Settings函数存在的跨站脚本攻击漏洞会允许远程攻击者通过一个存档操作中的filePath.0参数来注入任意web脚本或HTML。


公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:


        Alkacon OpenCMS 7.0.3


        Alkacon Alkacon 7.0.4


        http://www.opencms.org/en/modules/downloads/begindownload.html?id=14f9c938-e77b-11dc-ad81-b7a33137a728


漏洞信息


42784
Alkacon OpenCms logfileViewSettings.jsp filePath Parameter XSS

Remote / Network Access

Input Manipulation
Loss of Integrity
Exploit Public


漏洞描述


时间线


2008-03-11

Unknow
Unknow Unknow


解决方案

本文标题:CVE-2008-1300-漏洞详情
本文链接:
(转载请附上本文链接)
http://vulsee.com/archives/vulsee_2019/0713_2959.html
转载请附本站链接,未经允许不得转载,,谢谢:微慑信息网-VulSee.com » CVE-2008-1300-漏洞详情
分享到: 更多 (0)

评论 抢沙发

评论前必须登录!

 

微慑信息网 专注工匠精神

访问我们联系我们